Subject: Re: bug#56485: Graphical Installer Partitioning Bug

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 12 Nov 2022 14:40:52 +0100

Hello,

> The bug: When I tell it to go ahead and partition the drive according
> to what I set up, the screen flashes and resets the entire installer
> to the beginning of the installation i.e. takes me back to the locale
> setting screen. However, when I don't create a swap, it seems to
> partition without complaint.

This could be a manifestation of https://issues.guix.gnu.org/58732. With
the latest installer version there is a core-dump uploader which will
help diagnosing those issues.

Thanks,

Mathieu